Subject: Offline Message from Josue Vazquez: Hello Swag Team! I recently bought an ele
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 17 Nov 2019 17:13:49 -0000

From: Josue Vazquez <[email-masked]>
Phone: 9176005670
Location: New York, United States
URL: https://swagtron.com/
Department: SwagTron

Hello Swag Team! I recently bought an electric scooter from you guys and I am really happy that I bought it and I hope it doesn’t disappoint. But I have a question, will I ever get like an email receipt? once I bought it I put my email and everything but nothing was sent to my inbox and I’d like to know if that’s normal?

----
Zopim
https://www.zopim.com